Bug 56594 - Missing openssl-devel build req
Summary: Missing openssl-devel build req
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: mod_ssl (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-21 15:59 UTC by rm0
Modified: 2008-09-11 17:01 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-27 20:50:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description rm0 2001-11-21 15:59:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem:
package does not compile if openssldevel is not installed

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download mod_ssl source rpm 2.8.5-1 from Raw Hide
2. rpm -ev openssl-devel
3. rpm --rebuild mod_ssl....src.rpm
	

Actual Results:  Rebuilding fails (missing SSL development environment).

Expected Results:  It should check for the presence of the openssl-devel.

Additional info:

Comment 1 Joe Orton 2002-07-24 08:56:14 UTC
This problem is corrected in the Apache 2.0 package, "httpd" (which includes
mod_ssl as a subpackage).

Comment 2 Fedora Update System 2008-08-03 23:36:10 UTC
rubygem-actionmailer-2.1.0-1.fc8 has been submitted as an update for Fedora 8

Comment 3 Fedora Update System 2008-09-11 17:01:25 UTC
rubygem-actionmailer-2.1.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.